.text-about{
	font-family:"Open Sans", sans-serif;
	font-size:16px;
	color: white;
	text-align: justify;
	padding: 20px 0px 20px 0px;
}

.text{
	font-family:"Californium";
	font-size:14px;
	color: white;
	text-align: center;
	padding: 10px 0px 10px 0px;
}

.aboutcontent{
	position:absolute;
	top: 10%;
	left:50%;
	width:720px;
	margin-left:-360px;
}

.aboutcontent a{
	color:white;
	text-decoration: underline;
}

.award{
	bottom:100px;
	left:5%;
	position:absolute;
	z-index:300;
	margin-left:0px;
	width: 115px;
}
.menu{
	position:absolute;
	bottom:30px;
	left:5%;
	text-align: center;
	z-index:100;
}

.menufixed{
	position:fixed;
	bottom:30px;
	left:5%;
	text-align: center;
	z-index:100;
}

.menuitem{
	font-family:"Californium";
	font-size:14px;
	color: #103428;
	background:white;
	padding: 8px 10px 5px;
	cursor:pointer;
	-webkit-transform:skewX(-10deg);
	transform:skewX(-10deg);
	-webkit-transform-origin: 50% 50% 0;
	transform-origin: 50% 50% 0;
	float:left;
}
.menuitem a{
text-decoration: none;
}

.menuitem:hover{
	color: white;
	background:#103428
}

.dlitem{
	font-family:"Californium";
	font-size:14px;
	color: #103428;
	background:white;
	padding: 8px 10px 5px;
	margin: 5px;
	cursor:pointer;
	float:left;
}
.dlitem a{
text-decoration: none;
}

.dlitem:hover{
	color: white;
	background:#103428
}

.btnitem{
	font-family:"Californium";
	font-size:14px;
	color: #103428;
	background:white;
	padding: 8px 10px 5px;
	cursor:pointer;
	-webkit-transform:skewX(-10deg);
	transform:skewX(-10deg);
	-webkit-transform-origin: 50% 50% 0;
	transform-origin: 50% 50% 0;
	margin-top:150px;
	float: left;

}
.btnitem a{
text-decoration: none;
}

.btnitem:hover{
	color: white;
	background:#103428
}

.abouttitle{
	font-family:"brainflower";
	font-size: 40px;
	text-align: left;
	color: white;
	padding: 40px 0px 8px;
}

.quote{
	font-family:"brainflower";
	font-size: 50px;
	text-align: left;
	color: white;
	padding: 10px 0px 10px;
}

.subtitle{
	font-family:"brainflower";
	font-size: 35px;
	text-align: center;
	color: white;
	padding: 8px 0px 8px;
}

.warning{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000
}
.warning-desc{
	position:absolute;
	top:50%;
	left:50%;
	width:800px;
	height:120px;
	margin-left:-400px;
	margin-top:-50px;
	text-align:center;
	color:#fff;
	font-size:15px;
	font-family:'Open Sans',sans-serif;
	line-height:27px
}

.warning-background{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-10;
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FFA14253', endColorstr='#FF1F726E');
	background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExNDI1MyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFmNzI2ZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
	background-size:100%;
	background-image:linear-gradient(to right,#a14253 0,#1f726e 100%);
	opacity:.9;
}

.clear{
	clear: both;
	}

.background,.dec-1{left:0;height:100%}
.button-send,.close-btn,.plus-btn,.selection{cursor:pointer}

div.firsttooltips span:after,div.tooltips span:after{top:100%;content:'';border-right:8px solid transparent}

/*div.eptips span:after,div.playtips span:after{bottom:100%;content:'';border-right:8px solid transparent}*/

@font-face{
	font-family:Californium;
	src:url(fonts/californium.eot?#iefix)format("embedded-opentype"),
	url(fonts/californium.woff)format("woff"),
	url(fonts/californium.ttf)format("truetype"),
	url(fonts/californium.svg#Californium)format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:brainflower;
    src:url(fonts/brainflower.eot?#iefix)format("embedded-opentype"),
         url(fonts/brainflower.woff)format("woff"),
         url(fonts/brainflower.ttf)format("truetype"),
         url(fonts/brainflower.svg#brainflower)format("svg");
    font-weight: normal;
    font-style: normal;
}

body{margin:0;padding:0;-webkit-font-smoothing:antialiased;font-weight:400}
#arte-header{z-index:10000}
.o{z-index:100}

.dec-1,.dec-2,.dec-6{width:100%}
.background{position:fixed;top:0;width:100%;z-index:-1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFEE6061', endColorstr='#FF238F9E');background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlNjA2MSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzIzOGY5ZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);background-size:100%;background-image:linear-gradient(to bottom,#ee6061 0,#238f9e 100%)}
.dec-1,.dec-1 img,.dec-2,.dec-2 img,.dec-3 img,.dec-4,.dec-4 img,.dec-5,.dec-5 img,.dec-6,.dec-6 img,.plus-btn{position:absolute}
.dec-1{bottom:0;z-index:50}
.dec-1 img{left:-90px;bottom:0;height:750px;overflow:hidden}
.dec-6{bottom:0;left:0;height:100%;z-index:52}
.dec-6 img{left:-90px;bottom:0;height:50%}
.dec-2,.dec-3,.dec-4{height:100%}
.dec-2{bottom:0;right:0;z-index:9}
.dec-2 img{right:-30px;bottom:0;width:13%}
.dec-3{position:absolute;bottom:0;right:0;width:100%;z-index:9}
.dec-3 img{right:-30px;top:20%;width:30%}
.dec-4{bottom:0;right:0;width:100%;z-index:51}
.dec-4 img{right:-30px;bottom:0;height:80%}
.dec-5{bottom:0;right:0;width:100%;height:100%;z-index:-10}
.dec-5 img{right:200px;bottom:0;height:30%}
.lg-en{margin-left:-40px}
.contact{position:fixed;top:0;left:0;width:100%;height:100%;z-index:1000}
.contact-background{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-10;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FFA14253', endColorstr='#FF1F726E');background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExNDI1MyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFmNzI2ZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);background-size:100%;background-image:linear-gradient(to right,#a14253 0,#1f726e 100%);opacity:.8}

.contact-inside{
	position:absolute;
	top:50%;
	left:50%;
	width:800px;
	height:520px;
	margin-left:-400px;
	margin-top:-320px;
	text-align:center;
	color:#fff;
	font-size:15px;
	font-family:'Open Sans',sans-serif;
	line-height:27px
}

.warning-inside{
	position:absolute;
	top:50%;
	left:50%;
	width:800px;
	height:520px;
	margin-left:-400px;
	margin-top:-250px;
	text-align:center;
	color:#fff;
	font-size:15px;
	font-family:'Open Sans',sans-serif;
	line-height:27px
}

.download-inside{
	position:absolute;
	top:50%;
	left:50%;
	width:800px;
	height:520px;
	margin-left:-400px;
	margin-top:-250px;
}

.credits{
	font-family:"Open Sans", sans-serif;
	font-size:14px;
	color: white;
	text-align: center;
	line-height: 1.5em;
}

.button-send,.close-btn,.home-lyrics,.pre-home-desc,div.firsttooltips span,div.tooltips span{font-family:Californium}
div.playtips span,div.eptips span{font-family:Open Sans}
.contact-inside a{color:#fff}
.contact-logo{margin-bottom:30px}
.credits-logo{margin-bottom:10px}

.store-logo
{
	margin: 20px;
}

.contact-form-container,.contact-form-facebook{margin-top:30px}
.contact-form-facebook img{margin-top:20px}
.input-email{border:0;padding-left:10px;padding-top:11px;padding-bottom:11px;width:310px;outline:0}
.button-send{background:#103428;color:#fff;border:0;font-size:14px;padding:12px 20px 7px;outline:0}
.contact-form-content{margin-top:10px}
.close-btn{position:absolute;top:90px;right:70px;background-image:url(../images/assets/bouton_close.svg);background-repeat:no-repeat;background-position:right top;background-size:auto 30px;width:230px;text-align:left;height:30px;font-size:14px;color:#fff;padding-top:7px;z-index:1000}
.fade,.home,.pre-home{width:100%;height:100%}
.home,.pre-home{position:fixed;top:0;left:0;z-index:100}
.an-1,.an-3,.an-4,.an-5,.an-6,.an-7,.an-8,.an-9,.fade,.home-lyrics,.iframe,.pre-home-desc,.selection,.sen-1,.sen-2,.sen-3,.sen-4{position:absolute}
.home{top:150%}
.fade{background-color:rgba(0,0,0,.7);padding:0;margin:0;border:0;overflow:hidden;left:0;top:0;display:block;z-index:499;opacity:0}
.selection{bottom:130px;left:430px;z-index:500}
.iframe{top:50%;left:50%;margin-left:-350px;margin-top:-150px;z-index:500;opacity:0}
.home-lyrics,.pre-home-desc{top:50%;left:50%;width:500px;margin-left:-250px;margin-top:-50px;color:#fff;padding-top:7px;text-align:center;line-height:25px;font-size:17px}

.home-dl{
	position:absolute;
	top:50%;
	left:50%;
	width:500px;
	margin-left:-250px;
	margin-top: -300px;
	color:#fff;
	padding-top:7px;
	text-align:center;
	line-height:25px;
	font-size:17px;
	z-index:500;
	}



.home-lyrics{z-index:300}
.sen-1,.sen-2,.sen-3,.sen-4{top:0;left:0;width:100%;height:100%;opacity:0}
.an-1,.an-2,.an-3,.an-4,.an-5,.an-6,.an-7,.an-8,.an-9{left:50%;top:50%}
.sen-2 img{margin-top:20px}.sen-2{margin-top:-50px}
.an-1,.sen-3{margin-top:-200px}
.an-1{background:url(../images/assets/anomalie01_75x100_75f.png);width:75px;height:100px;margin-left:200px}
.an-2{background:url(../images/assets/anomalie02_25x25_100f.png);width:25px;height:25px;position:absolute;margin-left:220px;margin-top:-150px}
.an-3{background:url(../images/assets/anomalie03_40x30_50f.png);width:40px;height:30px;margin-left:250px;margin-top:-100px}
.an-4{background:url(../images/assets/anomalie04_50x75_75f.png);width:50px;height:75px;margin-left:270px;margin-top:-50px}
.an-5{background:url(../images/assets/anomalie06_40x60_100f.png);width:40px;height:60px;margin-left:300px;margin-top:30px}
.an-6{background:url(../images/assets/anomalie08_35x50_85f.png);width:35px;height:50px;margin-left:370px;margin-top:-30px}
.an-7{background:url(../images/assets/anomalie09_75x100_75f.png);width:75px;height:100px;margin-left:250px;margin-top:50px}
.an-8{background:url(../images/assets/anomalie10_55x75_57f.png);width:55px;height:75px;margin-left:220px;margin-top:10px}
.an-9{background:url(../images/assets/anomalie11_55x45_90f.png);width:55px;height:45px;margin-left:320px;margin-top:100px}
.pre-home .an-1{margin-left:-150px;margin-top:200px}
.pre-home .an-2{margin-left:-50px;margin-top:240px}
.pre-home .an-3{margin-left:100px;margin-top:280px}
.pre-home .an-4{margin-left:130px;margin-top:200px}
.pre-home .an-5{margin-left:0;margin-top:160px}

div.firsttooltips span,div.tooltips span{background:#000000;color:#FFF;line-height:34px;}




div.eptips span{position:absolute;width:200px;height:65px;text-align:center;visibility:hidden;border-radius:7px}
div.eptips span{background:#000000;color:#FFF;line-height:20px;font-size:13px;}
div:hover.eptips span{left:40%;margin-left:-156px;top:100%;visibility:visible;font-size:13px;padding: 10px;}
div.eptips span:after{position:absolute;left:50%;margin-left:-8px;width:0;height:0;border-top:8px solid #000;border-left:8px solid transparent}
div:hover.eptips span{opacity:.8;bottom:90px;z-index:900}

div.playtips span{position:absolute;width:200px;height:80px;text-align:center;visibility:hidden;border-radius:7px}
div.playtips span{background:#000000;color:#FFF;line-height:20px;font-size:13px;}
div:hover.playtips span{left:40%;margin-left:18px;top:100%;visibility:visible;font-size:13px;padding: 10px;}
div.playtips span:after{position:absolute;left:50%;margin-left:-8px;width:0;height:0;border-top:8px solid #000;border-left:8px solid transparent}
div:hover.playtips span{opacity:.8;bottom:90px;z-index:900}


div.tooltips,div.eptips{position:relative;display:inline}
div.tooltips span{position:absolute;width:140px;height:34px;text-align:center;visibility:hidden;border-radius:7px}
div.firsttooltips,div:hover.tooltips span{left:50%;margin-left:-100px;visibility:visible}
div.tooltips span:after{position:absolute;left:50%;margin-left:-8px;width:0;height:0;border-top:8px solid #000;border-left:8px solid transparent}
div:hover.tooltips span{opacity:.8;bottom:90px;z-index:999}
div.firsttooltips{position:relative;display:inline;opacity:.8;bottom:107px;z-index:999}
div.firsttooltips span{position:absolute;width:140px;height:34px;text-align:center;visibility:visibility;border-radius:7px}
div.firsttooltips span:after{position:absolute;left:50%;margin-left:-8px;width:0;height:0;border-top:8px solid #000;border-left:8px solid transparent}


.aboutbackground{
	position:fixed;
	background-image:linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),url("../images/assets/bg-about.png");
	background-repeat: no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}



.btns-social{
	position:absolute;
	right:3%;
	bottom:22px;
	width:400px;
	z-index:300;
	text-align: right;
}

.social-btn{
	float:right;
	color:#fff;
	font-family:"Californium";
	font-size:14px;
	padding-right:10px;
	cursor:pointer;
	line-height:40px;
}

a{
	text-decoration:none;
}

.home-btn{
	float:left;
	cursor:pointer;
	height: 30px;
}

.home-btn a{
	text-decoration:none;
}


.episodes-lines{
	position:absolute;
	width:100%;

}
.episode-line{
	overflow:hidden;
	width:100%;
	text-align: center;
	font-family:"brainflower";
	height:150px;
}

.episode-close{
	overflow:hidden;
	width:100%;
	text-align: center;
	font-family:"brainflower";
	height:150px;
	color: white;
}


.episode-title{
	font-size:5em;
	line-height: 100px;
	height: 80px;
}
.episode-subtitle{
	font-size:2em;
	height: 20px;
}

.centerbtn{
	margin-top: 20px;
	margin-left: auto;
	margin-right:auto;
	width:500px;

	display: flex;
	justify-content: center;
}

.episode-content{
	margin-left: auto;
	margin-right:auto;
	margin-top:50px;
	font-size:0.8em;
	width: 500px;
	font-family: "californium";
	color: #103428;
	background:rgba(255, 255, 255, 0.4);
	padding: 8px 10px 5px;
	-webkit-transform:skewX(-10deg);
	transform:skewX(-10deg);
	-webkit-transform-origin: 50% 50% 0;
	transform-origin: 50% 50% 0;
}

.contact-form-desc{
	margin-top: 20px;
	color: white;
	font-size:1em;
	font-family: "californium";
}

.newsletter{
	width:100%;
	text-align: center;
	font-family:"brainflower";
	height:100px;
}

.episodes-bg, #episode1-bg, #episode2-bg, #episode3-bg, #episode4-bg{
	background-size: 100% auto;
}

#episode1-bg{ background-image:url("../images/assets/bg-episode1.png"); }
#episode2-bg{ background-image:url("../images/assets/bg-episode2.png"); }
#episode3-bg{ background-image:url("../images/assets/bg-episode3.png"); }
#episode4-bg{ background-image:url("../images/assets/bg-episode4.png"); }

@media (max-width:1150px){
	.dec-1 img{left:-200px}
	.dec-4 img{right:-190px;-webkit-transform:rotate(20deg);transform:rotate(20deg);bottom:-100px}
	.sen-3 {text-align: right; display: none;}
	.award {display: none;}
	.tooltips{left:-110px}
	.menu {
    z-index: 900;
	}
	.aboutcontent {width:96%;margin-left:-48%;}
	.home-dl{left:60%;}
}
@media (max-width:1100px) {
	.btns-social{
		bottom: -15px;
	}
@media (max-width:860px) {

.cover{
	visibility: hidden;

	}
}
	
}
